#!/usr/local/bin/gnuplot -persist
# set terminal postscript landscape noenhanced \
#              dashed defaultplex "Helvetica" 14
# set output 'output.ps'
set key left top
set xlabel "Size" 
#set xrange [24:28]
set ylabel "TIME"
set title "TIME COMPARISON" 
plot "ALLTIME.dat" using 1:2 title "allz" w l, \
     "ALLTIME.dat" using 1:4 title "-d definite choice" w p, \
     "ALLTIME.dat" using 1:5 title "-c differByN" w l, \
     "ALLTIME.dat" using 1:6 title "-f lookahead" w p, \
     "ALLTIME.dat" using 1:7 title "-g my extra" w l, \
     "ALLTIME.dat" using 1:8 title "-h clumping" w p, \
     "ALLTIME.dat" using 1:9 title "-o heuristic bound" w l, \
     "ALLTIME.dat" using 1:10 title "-w impr lowerbound" w p, \
     "ALLTIME.dat" using 1:11 title "-x extra cost" w l, \
     "ALLTIME.dat" using 1:12 title "e normal bigend" w p
#    EOF
#     "ALLTIME.dat" using 1:3 title "-b bounds" w p, \
#     "ALLTIME.dat" using 1:13 title "a astar" w p
